# Test catalog for Freedonia (xx)
# Copyright (C) 2011-2021 by the Free Software Foundation, Inc.
msgid ""
msgstr ""
"Project-Id-Version: mailman\n"
"POT-Creation-Date: Sun Jan  8 15:53:47 2006\n"
"PO-Revision-Date: 2006-11-14 12:07+0100\n"
"Last-Translator: Barry Warsaw\n"
"Language-Team: mailman-xx <mailman-developers@python.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-15\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.3\n"

#: src/mailman/app/bounces.py:227
msgid "$mlist.display_name mailing list probe message"
msgstr "ailing-may ist-lay $mlist.display_name obe-pray essage-may"
